RubyGems Navigation menu

yajl-ruby-maglev- 1.1.0

Ruby C bindings to the excellent Yajl JSON stream-based parser library.

Gemfile
          gem 'yajl-ruby-maglev-', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install yajl-ruby-maglev-
  
  
  
  
  
  
  

Authors:

  • Brian Lopez, Lloyd Hilaiel

Owners:

Total downloads 966

For this version 966

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - August 30, 2012 (544 KB)